swf_posround
swf_removeobject
SWF Functions
PHP Manual

# swf_pushmatrix

(PHP 4)

swf_pushmatrix — Push the current transformation matrix back onto the stack

### Description

void swf_pushmatrix ( void )

Pushes the current transformation matrix back onto the stack.

### Return Values

No value is returned.

### See Also

- swf_popmatrix() - Restore a previous transformation matrix

swf_posround
swf_removeobject
SWF Functions
PHP Manual